
Radar Meteorologico - Task #1383

Milestone # 1364 (Closed): Hardware de RF

Acondicionamiento de señal

06/16/2018 03:13 PM - Juan Carlos Espinoza

Status: Closed Start date: 07/23/2018

Priority: Normal Due date:  

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico - diseño Spent time: 0.00 hour

Description

History

#1 - 10/01/2018 02:44 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - diseño

#2 - 07/21/2021 07:18 PM - Juan Carlos Espinoza

- Status changed from New to Closed
